<cftry>
    <cfset sleep = URL.sleep>
    <cfcatch>
        <cfset sleep = 5000>
    </cfcatch>
</cftry>
<cfobject type="Java" action="create" class="java.lang.Thread" name="thrd"/>
<cfscript>
    thrd.sleep(JavaCast("int", sleep));
</cfscript>
